import filingApplication from "./filingApplication";

export default [
    {
        // 备案申请
        path: '/grainReserves/filingApplication/index',
        name: 'filingApplication',
        component:{
            render(c){
                return c('router-view')
            }
        },
        meta: {
            title: '成品粮油备案审核'
        },
        children:filingApplication
    }]